Subject: Re: [OKAIRP] Pick-a-prof

From: Philip Hawthorne <[email-masked]>
Date: Wed, 17 Sep 2008 08:37:53 -0500

Pick-a-prof maintains a website at http://www.pickaprof.com/
I do not know much about Pick-a-prof, only what I have heard in the
media. Basically, they maintain a database that contains every
instructor from a responding institution and the historical grade
distribution for that instructor.

We have never received a data request from Pick-a-prof. If we did I
suspect our response would depend upon whether grade distributions by
instructor are considered public record--something our administrators
would have to decide.

-- 
Philip Hawthorne
Institutional Research
Eastern Oklahoma State College

email: [email-masked]
phone: 918.465.1786